
/* ****************** 3칸 레이아웃  ****************** */

.layout_178176_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_178176_ > div {}
.layout_178176_ > div:after {content:''; display:block; clear:both;}
.layout_178176_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178176_ > div > .container_1 {width:33.333333333333%;}
.layout_178176_ > div > .container_2 {width:33.333333333333%;}
.layout_178176_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_178176_ > div > .container_1 { width:100%; }
	.layout_178176_ > div > .container_2 { width:100%; }
	.layout_178176_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_178176_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_178226_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178226_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_178266_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178266_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_178246_ {font-size:0;}
.title_178246_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_178246_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178246_.style_top p {padding-top:10px;}
.title_178246_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_178246_.style_right p {padding-right:14px;}
.title_178246_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_178246_.style_bottom p {padding-bottom:12px;}
.title_178246_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_178246_.style_left p {padding-left:14px;}
.title_178246_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_178246_.style_circle1 p {padding-left:20px;}
.title_178246_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_178246_.style_circle2 p {padding-left:20px;}
.title_178246_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178276_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178276_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_180546_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_180546_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_180546_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_180546_ li:first-child:before {display:none;}
.gnb_180546_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb_180546_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_178296_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178296_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_178256_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178256_ > div {}
.layout_178256_ > div:after {content:''; display:block; clear:both;}
.layout_178256_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178256_ > div > .container_1 {width:33.333333333333%;}
.layout_178256_ > div > .container_2 {width:33.333333333333%;}
.layout_178256_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_178256_ > div > .container_1 { width:100%; }
	.layout_178256_ > div > .container_2 { width:100%; }
	.layout_178256_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_178256_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178306_ {font-size:0;}
.title_178306_ p {font-family: 'SBAggroB';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#6d6d6d; line-height:1.4em;
}
.title_178306_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178306_.style_top p {padding-top:10px;}
.title_178306_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178306_.style_right p {padding-right:14px;}
.title_178306_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178306_.style_bottom p {padding-bottom:12px;}
.title_178306_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178306_.style_left p {padding-left:14px;}
.title_178306_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178306_.style_circle1 p {padding-left:20px;}
.title_178306_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178306_.style_circle2 p {padding-left:20px;}
.title_178306_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178286_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_178286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178286_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_178316_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #fb634c; border-radius:100px; background:#fb634c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_178316_.style_line a {background:transparent; color:#fb634c;}
.button_178316_.space_normal a {padding:.6em 1.2em;}
.button_178316_.space_wide a {padding:.2em 2.0em;}
.button_178316_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_178366_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178366_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_178326_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_178326_ * {box-sizing:border-box;}
.logo_178326_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_178326_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_178326_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_178326_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_178326_.use {display:block;}
.toggle_178326_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_178326_.on:before {color:#000000;}

.tel_178326_ {display:block; left:10px;}
.tel_178326_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_178326_ {left:45px;}
.toggleSearch_178326_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_178326_ {right:45px;}
.toggleGnb_178326_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_178326_ {right:10px;}
.toggleLnb_178326_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_178326_ {display:block;}

@media (min-width:1024px){
	.logo_178326_ {padding:0; border-bottom:none;}
	.toggle_178326_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_178326_ {padding:0; border-bottom:none;}
	.toggle_178326_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_178376_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178376_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_178336_ {font-size:0;}
.title_178336_ p {font-family: 'SBAggroB';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#fb634c; line-height:1.4em;
}
.title_178336_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178336_.style_top p {padding-top:10px;}
.title_178336_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178336_.style_right p {padding-right:14px;}
.title_178336_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178336_.style_bottom p {padding-bottom:12px;}
.title_178336_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178336_.style_left p {padding-left:14px;}
.title_178336_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178336_.style_circle1 p {padding-left:20px;}
.title_178336_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178336_.style_circle2 p {padding-left:20px;}
.title_178336_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178346_ {font-size:0;}
.title_178346_ p {font-family: 'SBAggroB';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#6d6d6d; line-height:1.4em;
}
.title_178346_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178346_.style_top p {padding-top:10px;}
.title_178346_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_178346_.style_right p {padding-right:14px;}
.title_178346_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_178346_.style_bottom p {padding-bottom:12px;}
.title_178346_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_178346_.style_left p {padding-left:14px;}
.title_178346_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_178346_.style_circle1 p {padding-left:20px;}
.title_178346_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_178346_.style_circle2 p {padding-left:20px;}
.title_178346_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178386_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_178386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178386_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178446_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_178446_ > div {}
.layout_178446_ > div:after {content:''; display:block; clear:both;}
.layout_178446_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_178446_ > div > .container_1 {width:80%;}
.layout_178446_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_178446_ > div > .container_1 { width:100%; }
	.layout_178446_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_178446_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */
 

.lnb_146073_ {font-size:0; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-weight:600;font-size:18px; color:#000000;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_178466_ {display:block; width:100%; height:7px; line-height:7px;}

[id^=div_user_list] .empty_line_178466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178466_:before {content:'공백 : 7px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_178456_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ff6457; border-radius:4px; background:#ff6457; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_178456_.style_line a {background:transparent; color:#ff6457;}
.button_178456_.space_normal a {padding:.6em 1.2em;}
.button_178456_.space_wide a {padding:.3em 2em;border-radius:20px;}
.button_178456_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178896_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178896_ > div:after {content:''; display:block; clear:both;}
.layout_178896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178896_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_180556_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_180556_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_180556_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_180556_ li:first-child:before {display:none;}
.gnb_180556_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_180556_ li a:hover {text-decoration:underline;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_178926_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_178926_ * {box-sizing:border-box;}
.logo_178926_ h1 {display:table; width:100%; margin:0; padding:0px; font-size:12px; text-align:center; table-layout:fixed;}
.logo_178926_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_178926_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_178926_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_178926_.use {display:block;}
.toggle_178926_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_178926_.on:before {color:#000000;}

.tel_178926_ {display:block; left:10px;}
.tel_178926_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_178926_ {left:45px;}
.toggleSearch_178926_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_178926_ {right:45px;}
.toggleGnb_178926_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_178926_ {right:10px;}
.toggleLnb_178926_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_178926_ {display:block;}

@media (min-width:1024px){
	.logo_178926_ {padding:0; border-bottom:none;}
	.toggle_178926_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_178926_ {padding:0; border-bottom:none;}
	.toggle_178926_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */
 

.lnb_146073_ {font-size:0; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-weight:600;font-size:18px; color:#000000;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#000000;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__180536_ { margin:0 auto}
	.pm-slide_wide__180536_ a {border:none}
	.pm-slide_wide__180536_ a img {border:none}
	.pm-slide_wide__180536_ .owl-item {z-index:1;}
	.pm-slide_wide__180536_ .item {position:relative}
	.pm-slide_wide__180536_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__180536_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__180536_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__180536_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__180536_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__180536_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__180536_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__180536_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__180536_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__180536_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__180536_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__180536_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__180536_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__180536_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__180536_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__180536_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__179746_ { margin:0 auto}
	.pm-slide_wide__179746_ a {border:none}
	.pm-slide_wide__179746_ a img {border:none}
	.pm-slide_wide__179746_ .owl-item {z-index:1;}
	.pm-slide_wide__179746_ .item {position:relative}
	.pm-slide_wide__179746_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__179746_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__179746_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__179746_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__179746_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__179746_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__179746_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__179746_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__179746_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__179746_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__179746_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__179746_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__179746_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__179746_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__179746_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__179746_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179756_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_179756_ > div:after {content:''; display:block; clear:both;}
.layout_179756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179756_ {}
}

/* ****************** 공백  ****************** */

.empty_line_178436_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178436_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178496_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178496_ > div:after {content:''; display:block; clear:both;}
.layout_178496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178496_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_179766_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_179766_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179766_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_179736_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_179736_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_179736_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_179736_ li:first-child:before {display:none;}
.fnb_179736_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;  color:#000000; text-decoration:none;}
.fnb_179736_ li a:hover {text-decoration:underline;}
.fnb_179736_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 하단 정보  ****************** */

.footer_info_178526_ {padding:0 10px;}
.footer_info_178526_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_178526_ li {position:relative; display:inline-block; padding:0 .8em; font-size:20px;  color:#777777; line-height:30px;}
.footer_info_178526_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_178526_ li:first-child {padding-left:0;}
.footer_info_178526_ li:first-child:before {display:none;}
.footer_info_178526_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_178516_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178516_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
